IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'UYARIAKTIFITAKI' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD UYARIAKTIFITAKI BIT NULL


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
            WHERE SYSCOLUMNS.NAME = 'UYARIAKTIFHARIZMI' AND SYSOBJECTS.name = 'HYATISDUSME')

ALTER TABLE HYATISDUSME ADD UYARIAKTIFHARIZMI BIT NULL

